Bug 242311 - databases/mysql57-server is multiple vulerabilities
Summary: databases/mysql57-server is multiple vulerabilities
Status: Closed DUPLICATE of bug 241920
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mahdi Mokhtari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-30 07:32 UTC by Igor Konov
Modified: 2019-12-05 10:27 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mmokhi)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Panthera 2019-12-02 12:28:05 UTC
This has already been reported. See bug #241920.
Comment 2 Jochen Neumeister freebsd_committer 2019-12-05 10:27:21 UTC

*** This bug has been marked as a duplicate of bug 241920 ***